> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bliper.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Status da Instância

> Verifica o status atual da conexão com o WhatsApp

## Descrição

Retorna o status atual da instância, indicando se ela está conectada e autenticada no WhatsApp.

## Request

### Headers

```
Client-Token: SEU_CLIENT_TOKEN
```

## Response

### Sucesso (200)

```json theme={null}
{
  "connected": true,
  "loggedIn": true,
  "phone": "5511999999999"
}
```

| `connected` | `loggedIn` | Significado                              |
| ----------- | ---------- | ---------------------------------------- |
| `false`     | `false`    | Instância desconectada                   |
| `true`      | `false`    | Conectada, aguardando leitura do QR Code |
| `true`      | `true`     | Pronta para uso                          |

## Exemplo cURL

```bash theme={null}
curl -X GET 'https://api.bliper.io/instances/{INSTANCE_ID}/token/{INSTANCE_TOKEN}/status' \
  -H 'Client-Token: SEU_CLIENT_TOKEN'
```
